Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226450 - Merge Review: sysreport
Summary: Merge Review: sysreport
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:04 UTC by Nobody's working on this, feel free to take it
Modified: 2010-01-04 11:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-04 11:49:03 UTC
susi.lehtola: fedora-review-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:04:18 UTC
Fedora Merge Review: sysreport

http://cvs.fedora.redhat.com/viewcvs/devel/sysreport/
Initial Owner: than@redhat.com

Comment 1 Susi Lehtola 2009-04-04 22:05:15 UTC
rpmlint output:
sysreport.noarch: E: non-standard-executable-perm /usr/share/sysreport/functions 0744
sysreport.noarch: E: non-standard-executable-perm /usr/share/sysreport/sysreport-fdisk 0744
sysreport.noarch: E: non-standard-executable-perm /usr/sbin/sysreport 0744
sysreport.noarch: W: summary-ended-with-dot Gathers system hardware and configuration information.
sysreport.src: W: summary-ended-with-dot Gathers system hardware and configuration information.
2 packages and 0 specfiles checked; 3 errors, 2 warnings.


Hmm, is this package really in use anymore? I see it's been built in the F11 mass branch, but the other builds are two years old.

Shouldn't this package be removed from Fedora altogether?

Closing as NOTABUG.

Comment 2 Susi Lehtola 2009-04-24 20:34:39 UTC
Ping,

please invoke dead package policy. No need for this package to be in Fedora anymore.

Comment 3 Peter Lemenkov 2009-09-26 15:30:01 UTC
Should be reopened, since it exists in all current Fedora distributions

Comment 4 Susi Lehtola 2009-09-26 23:36:23 UTC
# yum install sysreport

(clip)

Package sysreport is obsoleted by sos, trying to install sos-1.8-16.fc11.noarch instead
Package sos-1.8-16.fc11.noarch already installed and latest version
Nothing to do

**

The package just needs to be removed from any current distributions.

Comment 5 Susi Lehtola 2010-01-01 22:52:08 UTC
ping again?

Comment 6 Ngo Than 2010-01-04 11:49:03 UTC
sysreport is now retired. fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.